 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1014px;
}

.u-section-1 .u-shape-1 {
  width: 726px;
  height: 631px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 299px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: 908px;
  height: 800px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -866px 0 0 auto;
}

.u-section-1 .u-shape-3 {
  width: 275px;
  height: 275px;
  background-image: none;
  margin: -255px 36px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 504px;
  height: 509px;
  object-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -732px auto 0 274px;
}

.u-section-1 .u-image-2 {
  width: 445px;
  height: 322px;
  margin: -137px 22px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-1 .u-shape-1 {
    width: 694px;
    height: 596px;
    margin-top: 15px;
  }

  .u-section-1 .u-shape-2 {
    width: 557px;
    height: 436px;
    margin-top: -568px;
    margin-right: auto;
    margin-left: 146px;
  }

  .u-section-1 .u-shape-3 {
    width: 237px;
    height: 238px;
    margin-top: -69px;
    margin-right: 126px;
  }

  .u-section-1 .u-image-1 {
    width: 348px;
    height: 348px;
    margin-top: -434px;
    margin-left: 263px;
  }

  .u-section-1 .u-image-2 {
    width: 268px;
    height: 177px;
    margin-top: -127px;
    margin-right: 77px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1 .u-shape-1 {
    width: 529px;
    height: 454px;
    margin-top: 53px;
    margin-right: 64px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 370px;
    height: 360px;
    margin-top: -490px;
    margin-left: 101px;
  }

  .u-section-1 .u-shape-3 {
    margin-top: 53px;
    margin-right: 64px;
  }

  .u-section-1 .u-image-1 {
    width: 288px;
    height: 305px;
    margin-top: -512px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    width: 197px;
    height: 125px;
    margin-top: 17px;
    margin-right: 84px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-1 .u-shape-1 {
    width: 500px;
    height: 429px;
    margin-top: 26px;
    margin-right: 11px;
  }

  .u-section-1 .u-shape-2 {
    width: 333px;
    height: 299px;
    margin-left: 84px;
  }

  .u-section-1 .u-shape-3 {
    margin-right: 33px;
  }

  .u-section-1 .u-image-1 {
    width: 224px;
    height: 224px;
    margin-right: 101px;
  }

  .u-section-1 .u-image-2 {
    width: 277px;
    height: 168px;
    margin-right: auto;
    margin-bottom: 56px;
    margin-left: 85px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-1 .u-shape-1 {
    width: 236px;
    height: 202px;
    margin-top: 298px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 193px;
    height: 165px;
    margin-left: 7px;
  }

  .u-section-1 .u-shape-3 {
    width: 58px;
    height: 58px;
    margin-right: auto;
    margin-left: 112px;
  }

  .u-section-1 .u-image-1 {
    width: 88px;
    height: 88px;
    margin-right: 119px;
  }

  .u-section-1 .u-image-2 {
    width: 116px;
    height: 79px;
    margin-bottom: 60px;
    margin-left: 83px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1434px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: Aclonica;
  margin: 24px 0 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 845px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-3 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Aclonica;
  margin: 50px auto 0;
}

.u-section-2 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 845px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-4 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1622px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 64px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2276px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 2073px;
}

.u-section-3 .u-shape-1 {
  height: 609px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-3 .u-group-1 {
  width: 841px;
  min-height: 840px;
  height: auto;
  margin: -610px auto 0 calc(((100% - 1140px) / 2) + 137px);
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-shape-2 {
  margin-left: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-image-1 {
  width: 635px;
  height: 635px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 51px 81px 0 auto;
}

.u-section-3 .u-form-1 {
  height: 1320px;
  background-image: none;
  width: 928px;
  margin: -268px auto 60px;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-form-group-5 {
  margin-left: 0;
}

.u-section-3 .u-line-1 {
  height: 0;
}

.u-section-3 .u-form-group-7 {
  margin-left: 0;
}

.u-section-3 .u-form-group-8 {
  margin-left: 0;
}

.u-section-3 .u-form-group-9 {
  margin-left: 0;
}

.u-section-3 .u-line-2 {
  height: 0;
}

.u-section-3 .u-form-group-11 {
  margin-left: 0;
}

.u-section-3 .u-form-group-12 {
  margin-left: 0;
}

.u-section-3 .u-form-group-13 {
  margin-left: 0;
}

.u-section-3 .u-line-3 {
  height: 0;
}

.u-section-3 .u-form-group-15 {
  margin-left: 0;
}

.u-section-3 .u-form-group-17 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  padding: 17px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2) + 99px);
    height: auto;
  }

  .u-section-3 .u-shape-2 {
    margin-left: initial;
    margin-top: initial;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1822px;
  }

  .u-section-3 .u-shape-1 {
    height: 413px;
  }

  .u-section-3 .u-group-1 {
    width: 554px;
    min-height: 452px;
    margin-top: -413px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-image-1 {
    width: 369px;
    height: 369px;
    margin-top: 28px;
    margin-right: 86px;
  }

  .u-section-3 .u-form-1 {
    margin-top: -102px;
    margin-left: calc(((100% - 720px) / 2));
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1740px;
  }

  .u-section-3 .u-shape-1 {
    height: 368px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    min-height: 656px;
    margin-top: -328px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-3 .u-image-1 {
    width: 308px;
    height: 308px;
    margin-top: 0;
    margin-right: auto;
    margin-left: 106px;
  }

  .u-section-3 .u-form-1 {
    margin-left: calc(((100% - 540px) / 2));
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1841px;
  }

  .u-section-3 .u-shape-1 {
    height: 279px;
    margin-top: 6px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 553px;
    margin-top: -225px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 20px;
  }

  .u-section-3 .u-image-1 {
    width: 214px;
    height: 214px;
    margin-top: 3px;
    margin-left: 60px;
  }

  .u-section-3 .u-form-1 {
    margin-left: calc(((100% - 340px) / 2));
    width: 340px;
  }
}